body{
    margin-inline: auto;
    font-family: 'Noto Sans JP', sans-serif;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

html{
    scroll-behavior: smooth;
}

/*コンテンツ*/
#content_wrapper{
    width: 100%;
    flex: 1;
    padding-top: 15vh;
    padding-bottom: 10vh;
}

.content_area{
    width: 95%;
    max-width: 1000px;
    margin-inline: auto;
}

.page_title{
    margin-inline: auto;
    text-align: center;
}

.page_title .eng_name{
    font-size: 130%;
}

.page_title .jp_name{
    font-size: 100%;
    margin-left: 15px;
}

/*案内文*/
.info_text{
    text-align: center;
    font-size: 125%;
    font-weight: bold;
    margin-top: 30px;
}

#contact_guide{
    width: 100%;
    max-width: 960px;
    margin: 30px auto 0 auto;
    border: 3px solid #cc9900;
    border-radius: 10px;
}

.guide_area{
    width: 90%;
    margin: 15px auto 15px auto;
    padding-bottom: 15px;
    border-bottom: 3px solid #cc9900;
}

.guide_area h3{
    font-size: 120%;
    margin-bottom: 10px;
}

.guide_area ul li::marker{
    font-size: 70%;
}

.guide_area ul li span{
    vertical-align: -0.17em;
}

.guide_area_last{
    width: 90%;
    margin: 15px auto 15px auto;
    padding-bottom: 15px;
}

/*フォーム*/
#form_area{
    width: 100%;
    max-width: 960px;
    margin: 30px auto 0 auto;
}